ul.sf-menu > li > span {
    display: block;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 43px;
    padding: 0 25px;
    padding: 0 20px;
    color: #fff;
}
ul.sf-menu > li:hover > ul li span {
    display: block;
    line-height: 36px;
    line-height: 24px;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 28px;
    padding: 0 20px;
    margin-bottom: 15px;
}

#rt-header .basket .count-goods {
    display: none;
    position: absolute;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    top: 0;
    right: 0;
    background-color: #fff;
    color: #005598;
    font-size: 12px;
    transition: all .3s;
}
#rt-header .basket .count-goods.active {
    display: flex;
    justify-content: center;
    align-items: center;
}
#rt-header .basket a:hover .count-goods.active{
    background-color: #0088cc;
    color: #fff;
    text-shadow: 1px 1px 2px black;
}
html {
    font-size: 100%; /* 1 */
    -webkit-text-size-adjust: 100%; /* 2 */
    -ms-text-size-adjust: 100%; /* 2 */
}

.itemFullText ul {
    padding: 0 0 0 40px;
    margin-top: 10px;
}

body {
    font-size: 15px;
    color: #000;
    font-weight: 500;
}

.itemFullText ul li {
    list-style: disc;
    margin-bottom: 10px;
}
html,
button,
input,
select,
textarea {
    font-family: sans-serif;
}
body {
    margin: 0;
}
h1, h2, h3, h4, h5, h6{letter-spacing: normal}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.17em;
}
b,
strong {
    font-weight: bold;
}
p,
pre {
}
dl,
menu,
ol,
ul {
    margin: 0;
}
menu,
ol,
ul {
    /*padding: 0 0 0 40px;*/
    padding: 0;
}
ul{list-style: disc inside;}
img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}
form {
    margin: 0;
}
button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

.header__basket  {
    color: white;
    height: fit-content;
    padding: 10px 15px;
    background: #0088cc;
    position: relative;
}

.header__mobile__info {
    display: none;
}

.header__basket  .count-goods {
    position: absolute;
    color: white;
    top: 0;
    right: 4px;
}

.header__basket .fas.fa-shopping-cart {
    color: white;
}
button,
input {
    line-height: normal;
}
button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
    *overflow: visible;  /* 4 */
}
.advantage{
    background: #f7f7f6;
    margin-bottom: 43px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
.advantage .rt-block {
    padding-top: 39px;
    text-align: center;
    padding-bottom: 43px !important;
}
.advantage-item{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.advantage-item p{
    margin-left: 20px;
}
.advantage-items{
    display: grid;
    grid-template-columns: repeat(3,33%);
}
.card__desc {
    display: flex;
    flex-direction: column;
    margin: auto auto 10px;
    align-items: center;

  }

  .card__desc li {
    list-style: square;
  }

  .front__services_wrapper {
      margin-top: 30px!important;
  }





  .card__price__desc p {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 0;
  }

  .card__price__desc {
    padding-bottom: 20px;
    border-bottom: 2px solid black;
    width: fit-content;
    margin: 20px auto;
  }

.catalog_sections h2 {
    text-align: center;
}

ul.sf-menu>li>a {
    padding: 0 10px;
}


#rt-header .rt-container {
    padding-bottom: 50px;
    padding-top: 12px;
}
  .service__card__title {
    margin: 10px 0 0;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
  }

  .card__image {
 width: 250px;
    height: 180px;
  }

  .card__image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

#rt-header .rt-container .rt-grid-12 {
    width: 100%;
}

#rt-top .rt-container,
#rt-header .rt-container {
    width: 100%;
    max-width: 1240px;
}

#rt-top .rt-container.rt-container-info {
    justify-content: space-between;
}

  .service__card {

    width: fit-content;
    padding: 10px;
    border: 1px solid black;
      margin-bottom: 20px;
  }

  .service__card_wrapper {
      display: block;
  }

.service__action .button_block a {
    float: none;
  }

 .service__action .button_block {
    width: fit-content;
    margin: auto;
  }

#rt-top .rt-container-info .buttons-block {
    display: flex;
    gap: 20px;
}

@media(max-width:1000px){
    .advantage-items{
        display: grid;
        grid-template-columns: repeat(2,50%);
    }
    .main_table_container{
        overflow-x: auto
    }
    #rt-top .rt-container.rt-container-info {
        flex-wrap: wrap;
    }
}
@media(max-width:500px){

    .bx-breadcrumb {
        margin: 50px 0 10px!important;
    }

    .front__services_wrapper {
        margin-top: 100px!important;
    }

    .advantage-items{
        display: grid;
        grid-template-columns: repeat(1,100%);
    }



    #rt-header .rt-container {
        padding-bottom: 12px;
        padding-top: 12px;
    }



    .header-subdomains {
        display: none;
    }

    .button_block a {
        border: 1px solid white!important;
    }



    .logo-block>.rt-block {
        display: flex;
        justify-content: center;
    }

    #rt-logo  {
        background: white!important;
        padding: 10px;
    }


    .header__basket {
        width: fit-content;
    }

    #rt-top {
        display: none;
    }
}

@media(max-width:850px){
    .services__list__custom {
        grid-template-columns: repeat(2, 1fr);
    }


}






/* Dilshod MOD */
.contact {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.contact-misc-items {
}
.contact-miscinfo {
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.contact-misc {
    border-right: 1px solid #e6e6e6;
    margin: 0 2em 0 0;
    padding: 0 3.5em 0 0;
}
.contact-miscinfo p, li {
    font-size: 15px;
    color: #000;
    font-weight: 500;
}
.contact-misc-title {
    font-size: 16px;
    color: #999;
    padding-bottom: 5px;
}
.one_half {
    width: 100%;
}
ul.contact-misc-worktime {
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.contact-misc-worktime li {
    list-style-type: disc;
}
.contact-misc-worktime li span {
    float: none;
    font-weight: 600;
}

.detail__product__top_wrapper {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.detail__product__top__label {
   width: 70%;
    display: flex;
    justify-content: space-around;
    padding: 10px;
    background: #cfcece;
    color: #807f7f;
}

.detail__product__top__label p,
.in__stock{
    padding: 0;
    margin: 0;
}

.in__stock {
    margin: 0 0 0 auto;
    color: #44d144;
    position: relative;
}

.in__stock::before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    background: #44d144;
    position: absolute;
    top: 25%;
    border-radius: 100%;
    left: -9px;
}

.buy .open-form {
    margin: 0;
    line-height: 100%;
    padding: 15px;
    background: #005598;
    border: 1px solid #005598;
    color: white;
}

.price__desc {
    max-width: 80%;
    margin: 10px 0;
    color: red;
    padding: 0;
}

.buy a {
    height: fit-content;
}

.form__product__button_wrapper {
    display: flex;
    justify-content: center;
    margin-top: 20px;

}
.button_block.form__product__button_wrapper a {
    background: #fff;
    color: #005598;
}

.button_block.form__product__button_wrapper a:hover {
    background: #005598;
    color: #fff;
}

.form__questions_wrapper {
    display: flex;
    gap: 30px;
    padding: 20px 50px 20px;
    margin-top: 20px;
    box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.5);
}


.form__questions__input__bottom,
.form__questions__input__top{
    display: flex;
    gap: 10px;
}



.form__questions_header {
    min-width: 200px;
}

.form__questions_wrapper .mfeedback {
    flex: 1;
}

.form__questions__input__top {
    margin-bottom: 20px;
}

.form__questions__input__bottom {
    justify-content: flex-end;
    align-items: center;
}

.mf-name,
.mf-email {
    flex: 1;
}

.section__head {
    display: flex;
    gap: 30px;
}

.item_info_section.one {
    padding-top: 10px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 0 !important;
    width: 90%;
    justify-content: center !important;
}

.info.doct_wrapper {
    gap: 30px;
    justify-content: space-evenly !important;
    width: 100% !important;
    display: flex
;
    flex-wrap: wrap;
    align-items: center;
}

.info.doct_wrapper a.dostavka{
    background-image: url(/bitrix/templates/lodio_stroymarket/images/ic_delivery.svg);
    background-position: left 8px
}
.info.doct_wrapper a.oplata{
    background-image: url(/bitrix/templates/lodio_stroymarket/images/ic_payment.svg);
    background-position: left 8px
}
.info.doct_wrapper a.sklad{
    background-image: url(/bitrix/templates/lodio_stroymarket/images/ic_location2.svg);
    background-position: left 8px
}

.info.doct_wrapper a {
    background-repeat: no-repeat;
    background-size: 35px;
    text-align: center;
    padding: 10px 15px 0 50px;
    color: #000;
}

.service__forms__btn {
    display: flex;
    gap: 10px;
    margin-left: 100px;
    margin-bottom: 30px;
}

.service__forms_wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.form__pop__btn ,
.form__pop__btn a {
    margin: 0!important;
}

.btn-orange.button_block a,
.btn-orange.button_block.button_block-header:first-child a{
    color: #fff;
    background: #e67817;
    border: 1px #e67817 solid;
}

.btn-orange.button_block.button_block-header:first-child:hover a {
    background: transparent;
    color: #e67817;
}

input {
    padding: 10px;
}

.form__basket__inputs input {
    width: -webkit-fill-available;
}

.basket__form_wrapper textarea {
    width: 100%;
}



h3.service__forms__title {
    text-align: left;
    margin-left: 50px;
}

.form__basket__inputs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
}


.section__head__desc {
    flex: 1;
}

.services__list__custom {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 20px;
}

.new__block__manager_one__values {
    display: flex;
    gap: 10px;
    justify-content: center;
}

.new__block__manager_one__values i {
    color: #e67817;
}




@media (max-width: 500px) {

    .services__list__custom {
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        margin: 0!important;
    }

    .services li {
        padding-top: 0;
    }



    .section__head {
        flex-direction: column;
    }

    h3.service__forms__title,
    .service__forms__btn{
        margin-left: 0;
    }

    .service__forms__btn {
        flex-direction: column;
        align-items: center;
    }
    .form__questions_wrapper {
        flex-direction: column;
    }

    .form__questions__input__bottom {
        flex-direction: column-reverse;
    }

    .doct_wrapper {
        gap: 0;
    }

    .item_info_section.one,
    .price__desc{
        margin: 0 auto;
    }

    .form__questions_wrapper {
        padding: 20px;
    }


}

.component-content .h1{font-size: 23px;
    line-height: 1em;
    font-weight: bold;
    color: #252424;
    padding: 0 0 22px 0;text-align: center;}
	#subdomains_block .h2{    line-height: 1em;
    font-weight: bold;
    color: #252424;
    padding: 0 0 22px 0;font-size: 1.5em;}

@media (max-width: 767px) {
    .contact {
        grid-template-columns:1fr;
    }
    .cookie_accept {
        width: auto!important;
    }
    .k2Pagination.num.pagenav.b_pagenav ul {
        display: flex;
    }
    .bx-no-touch .bx_catalog_list_home .bx_catalog_item .bx_catalog_item_container {
        height: auto;
    }
    .bx_catalog_list_home .bx_catalog_item_images_double, .bx_catalog_list_home .bx_catalog_item_images, .bx_catalog_list_home .bx_catalog_item_articul {
        z-index: 0!important;
    }
    .new__block__manager_one__values {
        flex-wrap: wrap;
    }
    .bx_item_description img {
        height: auto;
    }
    .header__mobile_wrapper {
        z-index: 99!important;
    }
    #feedback__svaz__form textarea, #basket__form textarea {
        width: 100%;
        padding: 0;
    }
    .form__basket__inputs {
        grid-template-columns:1fr;
    }
}
input.required.error,textarea.required.error {
    border: 1px solid red;
    background-color: #ffe6e6;
}

.error__message {
    color: red;
    font-size: 12px;
    margin-top: 5px;
}
.col_sogl {
    display: flex;
    flex-wrap: wrap;
}
.col_sogl input {
    display: flex!important;
    width: auto!important;
    margin-bottom: 0!important;
    margin-right: 10px;
}
.col_sogl .field {
    display: flex;
    align-items: center;
}
.col_sogl label {
    color: #fff;
}
.kak_h3 {
    line-height: 1em;
    font-weight: bold;
    color: #252424;
    padding: 0 0 22px 0;
    font-size: 1.17em;
}
#cookie_note {
    z-index: 99;
}
.catItemHeader {
    height: 60px;
}
.catItemIntroText {
    height: 100px;
}
